Tag
Distance Calculation
A tag to specify how to calculate distance matrices.
Include Headers
seqan/graph_msa.h
Functions

getDistanceMatrix | Computes a pairwise distance matrix from an alignment graph.

Values

LibraryDistance | Using the library itself and heaviest common subsequence to determine a distance matrix
KmerDistance | Using a simple kmer count to determine a distance matrix

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:52